Bug 23296 - SREC dump of memory
Summary: SREC dump of memory
Status: CLOSED CURRENTRELEASE
Alias: None
Product: eCos
Classification: Retired
Component: RedBoot   
(Show other bugs)
Version: CVS
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: ecc-bugs-int
QA Contact: ecc-bugs-int
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-04 13:59 UTC by Jesper Skov
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-04 13:59:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesper Skov 2001-01-04 13:59:34 UTC
Sometimes it would be nice to have a command (possibly even on the
stubs level, so it can be invoked from a really minimal stubs
implementation) that can dump a region of memory over the serial line
in SREC format.

Comment 1 George Thomas 2001-10-15 06:59:59 UTC
Implemented via "-s" switch.

Caveats:
  Always uses "long" (S3) format.


Note You need to log in before you can comment on or make changes to this bug.